authors:
  Alberta Democracy Taskforce:
    name: Alberta Democracy Taskforce
    description: Group
    avatar: https://simpleicons.org/icons/materialformkdocs.svg
  Admin:
    name: The Bunker Admin
    description: Administrator
    avatar: https://github.com/squidfunk.png